-- 基础信息
base_info = {
	group_id = 133309290
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 290001, gadget_id = 70500000, pos = { x = -2936.832, y = 206.860, z = 5160.714 }, rot = { x = 31.735, y = 68.789, z = 44.026 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 290005, gadget_id = 70500000, pos = { x = -2937.023, y = 205.557, z = 5159.594 }, rot = { x = 356.915, y = 0.296, z = 325.882 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 290001, 290005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
